@charset "utf-8";
/* CSS Document */

/* header */
ul#header_links {
	margin-left: 36em;
	margin-top:10px;
}

#header_right #languages_block_top {
	display: none
}

#new-products_block_right ul.product_images li.first {
	margin-right:9px;
}
#hometext_paragraph{
	text-align:left;
}
#header_right #search_block_top {
	position: absolute;
	left: 170px;
	top: 38px;
	background: url("../img/new/block_search_bg.gif") no-repeat scroll right
		top #E5E6E7;
	float: right;
	height: 44px;
	margin-bottom: 11px;
	width: 470px;
}

#header_right form {
	display: block;
	margin: 7px 6px 10px 0
}

#header_right #search_block_top input#search_query {
	border: 1px solid #939393;
	background-color: #FFFFFF;
	padding: 3px 1px;
	width: 350px
}

#header_right #search_block_top label {
	background: none
}

#header_right form input.button {
	background: url("../img/new/search_button.gif") no-repeat scroll 0 0;
	width: 46px;
	height: 26px;
	text-indent: -2000px
}

#header {
	background: url(../img/new/header_bg.jpg) no-repeat;
	overflow: hidden;
	position: relative;
}

#header_right #header_user {
	color:#011547;
	left:170px;
	position:absolute;
	text-align:left;
	top:10px;
}
#header_user p {
	display:inline-block;
}
#header_user ul {
	display:inline-block;
	vertical-align:middle;
}
#header_user a{
	color:#011547;
}

#header_right .live-help {
	position: absolute;
	right: 0;
	top: 6px
}

#header_right .info {
	position: absolute;
	right: 110px;
	bottom: 62px
}

#header_right .info h3 {
	margin-bottom: 3px;
	font-size: 20px;
	color: #011547;
	font-weight: bold
}

#header_links a {
	color: #FFFFFF
}

/* menu */
#menu {
	display: block;
	width: 100%;
	clear: both;
	margin-bottom: 10px;
}

#menu li,#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#menu ul {
	width: 100%;
}

#menu a,#menu a:hover {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

#top_menu li {
	float: left;
	margin-right: 3px;
	height: 24px;
	background: url(../img/new/top_menu_hover_bg.png);
}

#top_menu li span,#top_menu li a {
	width: 5px;
	display: inline-block; *
	display: inline; *
	zoom: 1;
	height: 24px;
	vertical-align: top;
}

#top_menu li .top_menu_left {
	background: url(../img/new/top_menu_hover_left_bg.png) no-repeat;
}

#top_menu li .top_menu_right {
	background: url(../img/new/top_menu_hover_right_bg.png) no-repeat;
}

#top_menu li a {
	width: auto;
	line-height: 24px;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	padding: 0 10px;
}

#top_menu li:hover,#top_menu li.active {
	background: url(../img/new/top_menu_bg.png);
}

#top_menu li:hover .top_menu_left,#top_menu li.active .top_menu_left {
	background: url(../img/new/top_menu_left_bg.png) no-repeat;
}

#top_menu li:hover .top_menu_right,#top_menu li.active .top_menu_right {
	background: url(../img/new/top_menu_right_bg.png) no-repeat;
}

#menu li:hover a,#menu li a:hover,#menu li.active a {
	color: #fff;
}

#sub_menu {
	border-top: 1px solid #282828;
	border-left: 1px solid #FBE5D0;
	border-right: 1px solid #FBE5D0;
	border-bottom: 1px solid #054575;
	background: url(../img/new/sub_menu_bg.gif) repeat-x;
	height: 20px;
}

#sub_menu ul {
	padding-left: 8px;
	border-top: 1px solid #FBE5D0;
}

#sub_menu ul {
	background: url(../img/new/sub_menu_bg.gif) no-repeat;
}

#sub_menu li {
	float: left;
	margin-left: 8px;
	margin-right: 12px;
	line-height: 20px;
	padding-top: 1px
}

/* center column */
#center_column div.products_block h5 {
	margin: 10px 0 3px;
	text-align: center;
	height:25px;
	overflow:hidden;
}
#center_column div.block {
	width:556px;
}
#center_column div.block h4 {
	height:25px;
}
#center_column div.products_block p.product_desc {
	display: none
}

#center_column #featured-products_block_center {
	margin-bottom: 15px;
}

.block_content ul {
	zoom: 1;
}

.block_content ul:after {
	display: block;
	height: 0px;
	clear: both;
	content: '';
}

ul#product_list{margin-top:0;}
ul#product_list li{border-color:#CACACA}
.product_list_wrapper {margin-top:2em;}
.product_list_wrapper h4 {
	background: url("../img/block_header_large.gif") no-repeat scroll left top transparent;
	color: #010101;
	font-family: Helvetica, Sans-Serif;
	font-size: 1.1em;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	padding-left: 1em;
	text-transform: uppercase;
	
}


/* editorial */
#editorial_block_center {
	position: relative;
}

#editorial_block_center h1,#editorial_block_center h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	background: url(../img/new/70.png);
	width: 100%;
	z-index: 2;
	text-indent: 10px;
	font-size: 12px;
	margin: 0;
}

#editorial_block_center h1 {
	color: #FFF;
	z-index: 1;
	height: 53px;
	font-weight: normal;
	font-size: 16px;
}

#editorial_block_center h2 {
	background: none;
	color: #1DB1B3;
	text-align: right;
	width: auto;
	right: 10px;
	font-weight: normal;
}

/* block content */
div.products_block div {
	position: relative
}

div.products_block div  .button1 {
	padding-left: 60px
}

div.products_block .button {
	background: none
}

#cart_block #cart_block_no_products {
	font-weight: bold
}

/* home text */
#footer {
	border: 0;
}

#hometext_block_center {
	padding: 5px;
	margin: 0;
	border: #C9C9C9 1px solid;
	background: url(../img/new/hometext_bg.png) repeat-x;
}

#hometext_block_center h2 {
	color: #000839;
	text-align: left;
}

#hometext_footer {
	margin: 5px 0;
	color: #003363;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
}

#hometext_paragraph {
	height: 220px;
	overflow: auto;
}

#center_column .products_block ul li {
	width:137px;
	height:235px;
}
#center_column .products_block .block_content {
	padding:10px 0 0;
}
#category #center_column{
	text-align:center;
}
#category #center_column *{
	text-align:center;
}
#block-history table#order-list thead th {
	background-image:url(../img/table_header.gif);
}
#center_column #subcategories .inline_list li{
	text-align:center;
	margin-bottom:5px;
}